Post by Glopear » Fri Nov 01, 2019 12:20 am

I've made real mess of my site and don't know how to fix it, would really appreciate some help.

I tried upgrading to the latest version and it didn't work. So I'm trying to restore. I have re uploaded my old public html files (and overwritten the new version) via FTP but now I'm getting errors on the site and can't log into my admin.

I really have no idea now what to do and if someone could explain this in simple terms it would be big help.

Here is my site and you can see the errors

https://union-nine.com/

New member

Posts

Joined
Thu Oct 01, 2015 10:39 pm

Post by OSWorX » Fri Nov 01, 2019 1:04 am

Glopear wrote:
Fri Nov 01, 2019 12:20 am
I've made real mess of my site and don't know how to fix it, would really appreciate some help.
Correct ..
Glopear wrote:
Fri Nov 01, 2019 12:20 am
I tried upgrading to the latest version and it didn't work.
Means what?
What was before, what was the target version?
Glopear wrote:
Fri Nov 01, 2019 12:20 am
So I'm trying to restore. I have re uploaded my old public html files (and overwritten the new version) via FTP but now I'm getting errors on the site and can't log into my admin.
Wrong approach.
Glopear wrote:
Fri Nov 01, 2019 12:20 am
I really have no idea now what to do and if someone could explain this in simple terms it would be big help.
Then, why have you updated?

In general always a very bad idea to update if you don not know how, what and why.
The messages scho oly, that you are using database table entries which are not compatible with the sued OpenCart version:

Code: Select all

serialized vs. json_decode
Or with 1 line:
You have destroyed your database tables.

Much worser: https://union-nine.com/Hoodies-Sweaters

Custom Development | Individuelle Entwicklung | Support & Bugfixes

Image Image Image


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria
Who is online

Users browsing this forum: No registered users and 8 guests